﻿#autocompleteBoundingList-listEl
{
	margin-top: 8px !important;	
}

#autocompleteResultsList .record-wrap .flightDescription:hover, #autocompleteResultsList .record-wrap .flightDescriptionLR:hover
{
	background-color: #D6E1FC;
	color: black !important;	
}

.flightDescription, .flightDescriptionLR
{
	margin-left: 10px;	
}

.flightDescriptionLR .tailNumberContainer
{
	font-size: 1.0em;
}

.flightDescription .tailNumberContainer
{
	font-size: 1.5em;
}

.flightDescription .tailNumberIE
{
	margin-left: -10px;
}

.flightDescription .tailNumber, .flightDescription .tailNumberIE, .flightDescriptionLR .tailNumber
{
	font-weight: bold;
}

.flightDescriptionLR .from, .flightDescriptionLR .to, .flightDescriptionLR .status, .flightDescriptionLR .tailNumberContainer
{
	font-size: 0.9em;
	display: block;
}

.flightDescription .from, .flightDescription .to, .flightDescription .status, .flightDescription .tailNumberContainer
{
	display: block;
}

.flightDescription .fromLabel, .flightDescriptionLR .fromLabel
{
	color: red;
	font-weight: bold;
}

.flightDescription .fromValue, .flightDescriptionLR .fromValue
{
	color: black;
}

.flightDescription .toLabel, .flightDescriptionLR .toLabel
{
	color: red;
	font-weight: bold;
}

.flightDescription .toValue, .flightDescriptionLR .toValue
{
	color: black;
}

.flightDescription .statusLabel, .flightDescriptionLR .statusLabel
{
	color: red;
	font-weight: bold;
}

.flightDescription .statusValue, .flightDescriptionLR .statusValue
{
	color: black;
}

.myPressedClsHover
{
	background-color: transparent;
}

.myPressedCls table td.x-frame-tl, 
.myPressedCls table td.x-frame-tc, 
.myPressedCls table td.x-frame-tr, 
.myPressedCls table td.x-frame-ml, 
.myPressedCls table td.x-frame-mc, 
.myPressedCls table td.x-frame-mr,
.myPressedCls table td.x-frame-bl, 
.myPressedCls table td.x-frame-bc, 
.myPressedCls table td.x-frame-br
{
	background-image: none;
	background-color: transparent;
}

#closeButtonAutocompletePanel
{
	left: 565px;	
}

#autocompleteResultsCloseButton
{
	left: 548px;
}

#fastFindWindow-body
{
	background-color: transparent;	
}

.x-css-shadow
{
	display: none !important;	
}

.myPressedCls
{
	
	background-image: url('../../ExtJs/FastFind/img/close_button.png') !important;
    background-repeat: no-repeat;
    background-position: 0px 0px !important;
    
}

.left10
{
    margin-left:30px;    
}

.loading{
	background-image: url('../../ExtJs/FastFind/img/loading.gif') !important;
	background-repeat: no-repeat;
}

.confirm_bg
{
	background:transparent url(../../ExtJs/FastFind/img/confirm_bg.png) 0 0 repeat-x !important;
	background-image: url('../../ExtJs/FastFind/img/confirm_bg.png') !important;
	background-repeat: repeat-x;
}

.action_bg
{
	background:transparent url(../../ExtJs/FastFind/img/action_bg.png) 0 0 repeat-x !important;
	background-image: url('../../ExtJs/FastFind/img/action_bg.png') !important;
	background-repeat: repeat-x;
}
   
.new_search_text_icon
{
	background:transparent url(../../ExtJs/FastFind/img/new_search_text_icon.png) 0 0 repeat-x !important;
	background-image: url('../../ExtJs/FastFind/img/new_search_text_icon.png') !important;
	background-repeat: no-repeat;
}
 
.item_list_selected_bg{
	background-color: #D6E1FC;
	color: black !important;	
} 
    
.item_list_selected_bg_flight{
	background-image: url('../../ExtJs/FastFind/img/selected_item_flight.png') !important;
	background-repeat: repeat-x;
}       
.bg_toolbar
{    
	background-color: #25384d;	
}    

.selected_item_loading
{
    background-image : url('../../ExtJs/FastFind/img/loading.gif') !important;  
    background-repeat: no-repeat;   
    background-position: right;
}

.mySearchImage
{
	background:transparent url(../../ExtJs/FastFind/img/search_image.png) 0 0 repeat-x !important;
	background-image: url('../../ExtJs/FastFind/img/search_image.png') !important;
	background-repeat: no-repeat;
}
        
.mySearch{
	background-image: url('../../ExtJs/FastFind/img/search.png') !important;
	background-repeat: no-repeat;
}

.mySearchSmall{
	background-image: url('../../ExtJs/FastFind/img/search-small.png') !important;
	background-repeat: no-repeat;
}

.mySearchSmallIE{
	background-image: url('../../ExtJs/FastFind/img/search-small.png') !important;
	background-repeat: no-repeat;
	background-position: 20% 20%;
}   

.myPlane{
	background-image: url('../../ExtJs/FastFind/img/planeX.png') !important;	      
	background-repeat: no-repeat;
}

.myPlaneSmall{
	background-image: url('../../ExtJs/FastFind/img/planeX-small.png') !important;	      
	background-repeat: no-repeat;
	background-position: 50% 60%;
	width: 15px !important;
	height: 16px !important;
}

.myPlaneSmallIE{
	background-image: url('../../ExtJs/FastFind/img/planeX-small.png') !important;	      
	background-repeat: no-repeat;
	background-position: 50% 40%;
}

.myPlaneMedium{
	background-image: url('../../ExtJs/FastFind/img/planeX-medium.png') !important;	      
	background-repeat: no-repeat;
}

.myPlaneMediumIE{
	background-image: url('../../ExtJs/FastFind/img/planeX-medium.png') !important;	      
	background-repeat: no-repeat;
	background-position: 40% 30%;
}
		
.myAirport{
	background-image: url('../../ExtJs/FastFind/img/airportX.png') !important;	      
	background-repeat: no-repeat;		  
}

.myAirportSmall{
	background-image: url('../../ExtJs/FastFind/img/airportX.png') !important;	      
	background-repeat: no-repeat;
	background-position: 18% 18%;
	background-size: 60% 60%;
}
	
.myCar{
	background-image: url('../../ExtJs/FastFind/img/carX.png') !important;	      
	background-repeat: no-repeat;		    		  
}

.myIncident{
	background-image: url('../../ExtJs/FastFind/img/incidentX.png') !important;	      
	background-repeat: no-repeat;		              
}

.myOperation{          
	background-image: url('../../ExtJs/FastFind/img/operationX.png') !important;	      
	background-repeat: no-repeat;	
}

.myPerson{          
	background-image: url('../../ExtJs/FastFind/img/personX.png') !important;	      
	background-repeat: no-repeat;	
}

.myMission{          
	background-image: url('../../ExtJs/FastFind/img/missionX.png') !important;	      
	background-repeat: no-repeat;	
}

.myInfrastructure{          
	background-image: url('../../ExtJs/FastFind/img/infrastructureX.png') !important;	      
	background-repeat: no-repeat;	
}

.myFacility{         
	background-image: url('../../ExtJs/FastFind/img/facilityX.png') !important;	      
	background-repeat: no-repeat;	
}

/*to avoid the scroll bar over the icons in the fast find panel*/
.x-btn-arrow, .x-btn-center{
	-ms-overflow-x: hidden !important;
	overflow-x: hidden !important;
	overflow: hidden !important;
}